#import "queries/SiteCardFragment.graphql"

query SiteCard($id: ID!) {
    site(id: $id) {
        ...SiteCardFragment
    }

    config {
        dynamicList {
            getStartedSitejetAiBannerEnabled
        }
    }
}
